Subject: Re: [PATCH net] docs: netdev: document the existence of the mail bot

From: Martin Habets <[email-masked]>
Date: Wed, 24 May 2023 08:14:11 +0100

On Mon, May 22, 2023 at 07:05:15PM -0700, Jakub Kicinski wrote:
> On Tue, 23 May 2023 03:46:46 +0200 Andrew Lunn wrote:
> > > +Instead of delegating patchwork permissions netdev uses a simple mail
> > > +bot which looks for special commands/lines within the emails sent to
> > > +the mailing list. For example to mark a series as Changes Requested
> > > +one needs to send the following line anywhere in the email thread::
> > > +
> > > +  pw-bot: changes-requested  
> > 
> > ...
> > 
> > > +  https://patchwork.hopto.org/pw-bot.html  
> > 
> > [Evil grin]
> > So your patch did not trigger the bot. Lets see if my reply does?
> > [/Evil grin]
> 
> Commands must be on separate lines, with no extra white space.
> I wonder if that proves the documentation is insufficient :)

I did wonder if the space before pw-bot was mandatory as well,
but apparently not.
Good improvement, thanks for documenting this.

Martin